Page MenuHomePhabricator

scmutil: improve documentation of writereporequirements()
ClosedPublic

Authored by pulkit on Dec 12 2020, 3:40 AM.

Details

Summary

This makes it easier to understand the difference between writerequires()
and writereporequirements().

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Dec 12 2020, 3:40 AM
pulkit updated this revision to Diff 24192.Dec 12 2020, 4:04 AM
Alphare accepted this revision.Dec 14 2020, 4:59 AM

Review ping for this series.

marmoute accepted this revision.Dec 22 2020, 3:27 AM
baymax updated this revision to Diff 24609.Wed, Jan 6, 6:53 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

marmoute accepted this revision.Fri, Jan 8, 1:07 PM

@mharbison72 any change you could queue this documentation improvement ?

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.